Imagick::getImageUnits
Imagick::getImageWhitePoint
The Imagick class
PHP Manual

# Imagick::getImageVirtualPixelMethod

(PECL imagick 2.0.0)

Imagick::getImageVirtualPixelMethod — Returns the virtual pixel method

### Description

int Imagick::getImageVirtualPixelMethod ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the virtual pixel method for the specified image.

### Return Values

Returns the virtual pixel method on success. Throw an ImagickException on error.

Imagick::getImageUnits
Imagick::getImageWhitePoint
The Imagick class
PHP Manual